@import url("http://fonts.googleapis.com/css?family=Roboto:400,400italic,300,300italic,700,700italic&subset=latin,latin-ext");
* {
  padding: 0 auto;
  margin: 0 auto;
  line-height: 1.47;
  text-decoration: none;
  border: 0;
  font-family: Roboto, 'Helvetica Neue', 'Segoe UI', Helvetica, sans-serif;
  text-align: center;
  font-weight: 300;
  box-sizing: none;
  outline: 0 none;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/*@-moz-document url-prefix() {
	* {
		font-family:'Fira Sans', 'Helvetica Neue', 'Segoe UI', Helvetica, sans-serif;
	}
}*/
::-webkit-scrollbar {
  margin-right: 5px;
  background-color: #e7e7e7;
  width: 11px;
}

::-webkit-scrollbar-track {
  box-shadow: 0 0 2px #1f262d;
}

::-webkit-scrollbar-thumb {
  border: 1px #e7e7e7 solid;
  border-radius: 4px;
  background: #1f262d;
  /*box-shadow:0 0 8px $myDark inset;*/
  -webit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
::-webkit-scrollbar-thumb:hover {
  background: #cd181e;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: #e7e7e7;
  box-shadow: 0 0 8px #1f262d inset;
}

/*@import url('http://fonts.googleapis.com/css?family=Fira+Sans:400,300italic,300,400italic,500,500italic');*/
body {
  color: #495969;
  background-color: #e7e7e7;
  background-image: url("../img/concrete_wall_3.png");
  background-repeat: repeat;
  background-position: center top;
  background-attachment: fixed;
  width: 100%;
}

div {
  display: block;
}

header {
  padding-bottom: 4%;
}

#myIcon {
  position: absolute;
  max-width: 32px;
  top: 0;
  left: 0;
  margin-left: 10px;
}

#brand {
  padding-top: 40px;
  background-color: #1f262d;
}
#brand h1 {
  font-weight: 300;
  font-size: 1.14em;
  color: #495969;
  padding: 0 15px 30px 15px;
}
#brand h2 {
  font-weight: 300;
  font-size: 1.3em;
  padding-top: 30px;
  color: white;
}

.logo {
  display: block;
  width: 155px;
  opacity: 1;
  padding-top: 40px;
  background-color: #1f262d;
}
.logo:hover {
  opacity: 0.5;
}

.logo1 {
  display: block;
  padding-left: 5px;
  margin-bottom: -10px;
}

.logo2 {
  display: none;
  width: 155px;
  padding-top: 15px;
  margin-bottom: -20px;
}

#menu {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #1f262d;
  font-size: 0.96em;
  padding: 5px;
  text-align: left;
  z-index: 100;
  font-weight: 300;
}
#menu ul:first-child {
  border-left: none;
  margin-left: 50px;
}

#navbar {
  z-index: 100000;
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: White;
  width: 100%;
}
#navbar .In {
  display: none;
}
#navbar .Out {
  display: block;
}
#navbar span {
  margin-right: 3.5em;
  float: left;
}
#navbar span img {
  vertical-align: -28%;
  margin-right: 10px;
  opacity: 0.6;
  right: 30px;
}
#navbar li {
  list-style: none;
  float: left;
  border-left: 1px solid Black;
}
#navbar li ul {
  display: none;
  width: 10em;
}
#navbar li ul li {
  border-left: none;
}
#navbar li:hover ul {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0;
}
#navbar li:hover li {
  float: none;
  text-align: left;
}
#navbar li:hover li a {
  background-color: #1f262d;
  border-bottom: 1px solid transparent;
  color: White;
  text-align: left;
}
#navbar li a, #navbar li li a {
  display: block;
  padding: 3px 8px;
  background-color: #1f262d;
  color: White;
}
#navbar li a:hover, #navbar li li a:hover {
  background-color: #cd181e;
  border-radius: 0.1em;
  transition: all 0.3s ease-in-out;
}

.section {
  width: 95%;
  max-width: 1220px;
  margin: 0 auto;
  margin-top: -1px;
  background-color: #1f262d;
  border-radius: 0 0 0.4em 0.4em;
  text-align: center;
  padding-bottom: 2px;
}
.section h1 {
  color: #e7e7e7;
}

h1, h2, h3 {
  padding: 12px;
  font-weight: 700;
}

a, a:link, a:visited {
  color: #cd181e;
  text-decoration: none;
}
a:hover, a:active, a:link:hover, a:link:active, a:visited:hover, a:visited:active {
  color: #ff190a;
  transition: all 0.3s ease-in-out;
}

p {
  padding: 0 12px 2% 12px;
  font-size: 1.2em;
  color: #495969;
}

p b, p strong {
  font-weight: 400;
}

button {
  display: inline-block;
  padding: 0.4em 0.8em;
  margin: 12px;
  color: white;
  background: #1f262d;
  border: 0;
  font-size: 1em;
  cursor: pointer;
}
button:hover, button:focus, button.active {
  background-color: #cd181e;
  border-radius: 0.3em;
  transition: all 0.4s ease-in-out;
}
button a, button a:hover, button a:focus, button a:visited {
  color: white !important;
}
button.grey {
  margin: 2% 0;
}
button.grey:hover {
  background: #e7e7e7;
  color: #1f262d;
}
button + label {
  margin-left: 0.25em;
}

/*********/
/*corpus*/
/*******/
.content, #contentBook {
  width: 100%;
  max-width: 1280px;
  margin-bottom: 5%;
}

#contentBook {
  text-align: center;
}

.content h1 {
  font-size: 2em;
}
.content h1, .content h2, .content h3, .content h4, .content h1 a, .content h2 a, .content h3 a, .content .subcat {
  color: #1f262d;
  margin: 0 2%;
  text-align: left;
}
.content a:hover h1, .content a:hover h2, .content a:hover h3, .content a:hover h4 {
  color: #cd181e;
}
.content section {
  width: 68%;
  display: inline-block;
  vertical-align: top;
}
.content aside {
  width: 30%;
  display: inline-block;
}

.subcat {
  font-size: 1.5em;
  text-align: center !important;
}

.corps, .minicorps {
  border-top: 5px solid #1f262d;
  width: 95%;
  display: inline-block !important;
  background-color: white;
  border-radius: 0.4em 0 0.4em 0.4em;
  box-shadow: 1px 1px 2px #e7e7e7;
  margin: 5px 0 5% 0;
  padding-bottom: 5px;
}
.corps:hover, .minicorps:hover {
  border-top: 5px solid #cd181e;
}
.corps img, .minicorps img {
  width: 100%;
  height: auto;
  border-radius: 0.2em;
}

.divide {
  width: 48.5%;
  display: inline-block;
  vertical-align: top;
}
.divide .corps {
  border-radius: 0.4em;
}
.divide .corps img {
  clear: both;
  padding: 0;
}

.side {
  border-top: 5px solid #1f262d;
  width: 95%;
  background-color: white;
  border-radius: 0 0.4em 0.4em 0.4em;
  box-shadow: 1px 1px 2px #e7e7e7;
  margin: 5px 0 5% 0;
  padding: 2px 0 5px 0;
}
.side > div {
  padding: 10px;
  display: inline-block;
  vertical-align: top;
}
.side .hideTw {
  display: block;
  padding-bottom: 0;
}
.side:hover {
  border-top: 5px solid #cd181e;
}

/*.corps img:hover:not(< .gallery), .minicorps img:hover {-moz-border-radius:0; -o-border-radius:0; -webkit-border-radius:0; border-radius:0;}*/
/**/
.justify {
  text-align: justify;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left;
}

.view {
  width: 20%;
  height: auto;
  margin: 1.5%;
  border: 10px solid white;
  overflow: hidden;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 2px LightGray;
  cursor: default;
  display: inline-block;
}
.view .mask, .view .content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 2;
}
.view img {
  display: block;
  position: relative;
  width: 100%;
}
.view h2 {
  text-transform: uppercase;
  color: white;
  text-align: center;
  position: relative;
  font-size: 1.3em;
  padding: 10px;
  background: rgba(0, 0, 0, 0.8);
  margin: 20px 0 0 0;
}
.view p {
  font-size: 0.95em;
  position: relative;
  color: white;
  padding: 20px;
  margin-bottom: 0 2%;
  text-align: center;
}
.view .info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: black;
  color: white;
  text-transform: uppercase;
  font-weight: 300;
}
.view .info:hover {
  background-color: rgba(31, 38, 45, 0.8);
}

.hover .mask {
  background-color: rgba(250, 250, 250, 0.3);
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  transition: all 0.4s ease-in-out;
}
.hover h2 {
  background: rgba(255, 255, 255, 0.5);
  color: #cd181e;
  box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
  box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
}
.hover p, .hover span {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  color: #1f262d;
  transition: all 0.4s linear;
}
.hover span, .hover span a {
  font-weight: 600;
  padding-top: 10px;
  margin-bottom: -9px;
  display: block;
  color: Black;
}
.hover:hover .mask {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.hover:hover img {
  opacity: 0.2;
}
.hover:hover p, .hover:hover span {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

/********/
/*About*/
/******/
#about {
  overflow: hidden;
  padding-bottom: 2%;
}
#about #Sh {
  max-width: 360px;
  padding: 0 5px 10px 0;
  float: left;
  margin-right: 20px;
}

/******************/
/*Contact section*/
/****************/
#contact {
  /*	.extracontact {
  		float:right;
  		width:90%;
  	}
  
  	.contactinfo {
  		font-size:12px;
  		line-height:20px;
  		margin:1%;
  		width:90%;
  	}
  
  	.extracontact ul{
  		margin:40px 0 0 0;
  		font-size:12px;
  		line-height:20px;
  	}
  
  	.contactname {
  		font-weight:400;
  	}*/
}
#contact .theform {
  width: 95%;
  text-align: left !important;
}
#contact input, #contact textarea {
  width: 95%;
  color: #495969;
  border: solid 1px #e7e7e7;
  font-size: 14px;
  background: white;
  margin: 20px 0 0 10px;
  padding: 10px 0 1% 15px;
  border-radius: 0.3em;
  text-align: left;
  float: left;
}
#contact input:hover, #contact input:focus, #contact textarea:hover, #contact textarea:focus {
  border-color: #cd181e;
}
#contact input {
  height: 35px;
  width: 45%;
  min-width: 320px;
}
#contact p.text {
  margin: 0;
  padding: 0;
}
#contact textarea {
  height: 150px;
}
#contact .submit input {
  float: right;
  width: 100px !important;	
  padding: 9px 10%;
  background: #cd181e;
  font-size: 14px;
  color: white;
  border: solid 1px #e7e7e7;
  /*margin:15px 3% 0 0;*/
  font-weight: 400;
  text-align: center;
}
#contact .submit input:hover {
  background: #ff190a;
  cursor: pointer;
}

@media screen and (max-width: 699px) {
  #about #Sh {
    max-width: 680px;
    padding: 0 0 15px 0;
    margin: 0 0 5px 0;
  }
}
/*********/
/*Footer*/
/*******/
.domaine {
  background-color: White;
  width: 100%;
  padding: 2% 0;
  margin-top: 2%;
}
.domaine > div {
  max-width: 300px;
}

footer.last {
  width: 100%;
  height: 200px;
  display: block;
  background-color: #1f262d;
  border-top: 0.5em solid #cd181e;
  padding-top: 3em;
}
footer.last a, footer.last a:visited, footer.last a:link {
  color: #e7e7e7;
}
footer.last .mail {
  padding: 15px;
  line-height: 3em;
}
footer.last .Fb, footer.last .Am, footer.last .Tw, footer.last .Vm, footer.last .Tr, footer.last .Yt, footer.last .In, footer.last .Da {
  display: inline-table;
  width: 42px;
  height: 35px;
  background-color: LightGray;
  padding-top: 5px;
  margin: 5px;
  font-weight: bold;
  color: Black;
  text-align: center;
  font-size: 1.3em;
  border-radius: 0.2em;
  transition: all 0.3s ease-in-out;
}
footer.last .Fb:hover, footer.last .Am:hover, footer.last .Tw:hover, footer.last .Vm:hover, footer.last .Tr:hover, footer.last .Yt:hover, footer.last .In:hover, footer.last .Da:hover {
  border-radius: 0;
  color: white;
}
footer.last .Am {
  background: url("../img/instagram-dark.png") center no-repeat #e7e7e7;
}
footer.last .Fb:hover {
  background-color: #255297;
}
footer.last .Am:hover {
  background: url("../img/instagram.png") center no-repeat #3f729b;
}
footer.last .Tw:hover {
  background-color: #4099FF;
}
footer.last .Vm:hover {
  background-color: #4EBBFF;
}
footer.last .Tr:hover {
  background-color: #2C4762;
}
footer.last .In:hover {
  background-color: #0074C4;
}
footer.last .Da:hover {
  background-color: #607860;
}
footer.last .Yt:hover {
  background-color: #f00;
}

/*****************************/
/*****collection de max******/
/***************************/
.w1280 {
  max-width: 1280px;
}

.w1024 {
  max-width: 1024px;
}

.h782 {
  max-height: 782px;
}

/************************/
/*****media screen******/
/**********************/
@media screen and (max-width: 490px) {
  #wrapper {
    display: none;
  }

  .content section, .content aside {
    width: 100%;
  }

  .corps, .minicorps, .side {
    border-radius: 0.4em;
  }

  .side {
    margin-left: 2.5%;
  }

  .justify {
    text-align: left;
  }

  .view {
    width: 90%;
  }
  .view h2 {
    font-size: 1.1em;
    background: rgba(255, 255, 255, 0.8);
  }

  .hover .mask {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    background-color: rgba(250, 250, 250, 0);
  }
}
@media screen and (max-width: 651px) {
  .side > div {
    padding: 5%;
  }

  .divide {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .side .hideTw {
    display: none;
  }
}
@media screen and (min-width: 491px) and (max-width: 768px) {
  .content section {
    width: 78%;
  }
  .content aside {
    width: 20%;
  }
}
@media screen and (min-width: 769px) and (max-width: 860px) {
  .side > div {
    padding: 5px;
  }
}
@media screen and (min-width: 480px) and (max-width: 1023px) {
  .view {
    width: 40%;
  }
  .view h2 {
    font-size: 1.2em;
    background: rgba(255, 255, 255, 0.6);
  }

  .hover .mask {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    background-color: rgba(250, 250, 250, 0);
  }
}
@media screen and (min-width: 1024px) and (max-width: 1340px) {
  .view {
    width: 20%;
    margin: 1%;
  }
}
